<?php

require_once 'Upgrade.php';

use ComPixelCMS\Upgrade;

class upgrade_3_31_0 extends Upgrade
{
    public function run()
    {
        $globalParams = $this->getParams();

        $globalParams->set('show_gallery_desc', 0);

        if ($this->saveParams()) {
            $this->msg('Gallerie Einstellungen aktualisiert.', 'success');
        } else {
            $this->msg("Fehler beim Speichern der konfiguration", 'error');
        }
    }
}
